{
  "moduleFileExtensions": ["js", "json", "ts"],
  "rootDir": ".",
  "testEnvironment": "node",
  "testRegex": ".*\\.integration-spec\\.ts$",
  "testPathIgnorePatterns": ["<rootDir>/node_modules/", "<rootDir>/dist/"],
  "transform": {
    "^.+\\.(t|j)s$": "ts-jest"
  }
}
